

@font-face {
 font-family: "Univers Condensed";
 src: url("unvr57w.eot") /* EOT file for IE */
}
@font-face {
 font-family: "Univers Condensed";
 src: url("unvr57w.ttf") /* TTF file for CSS3 browsers */
}



body{ background-image:url(../images/bg.jpg);
     background-repeat: repeat-x;
	 padding:0px;
	 margin:0px auto;
	 background-position:center top;
 }
 
 
*{ margin:0; padding:0;}

.clear{ clear:both; 
    font-size:0px;
	padding:0px;
	line-height:0px;
	height:0px;	
}
p {		
	    text-align: left;			
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
        color:#FFFFFF;	
		font-weight: normal;
		padding:25px 5px 7px 10px;
		text-align:justify;
		}
h1{	
    vertical-align:top;	
	font-family:Univers Condensed;
	font-weight: normal;
	font-size:30px;
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 5px 0px 10px;
  }	
  h2{	
    vertical-align:top;	
	font-family:Univers Condensed;
	font-weight: normal;
	font-size:30px;
	color:#000000;
	text-decoration:none;
	
  }		
#maindiv{ width:100%;
    margin:0px auto;
    padding:0px;
}
#subdiv{ width:852px;
    margin:0px auto;
    padding:0px;
}
#top{
     width:850px;
	 padding:0px;
	 margin:0px auto;
}
#logo{
     width:415px;
	 height:27px;
	 padding:0px;
	 margin:54px 0px 0px 0px;
	 float:left;
	 
	
}


#phonediv{
       width:194px;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:12px;
	   color:#13cbbc;
	   float:right;
	   padding:25px 0px 0px 0px;
	   
}

#phone{
       width:194px;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:12px;
	   color:#13cbbc;
	   float:right;
	   padding:25px 0px 0px 0px;
}

#go{ 
     width:28px;
	 height:25px;
  	 margin:0px 0px 0px 0px;
	 padding:3px 0px 0px 3px;
	 background-image:url(../images/go.png);
	 background-repeat:no-repeat;
	 float: left;
	
   }

#maincontent{
           width:852px;
           padding:0px 0px 0px 0px;
         }
		 
#leftarea{ 
      width:426px;
      padding:0px 0px 0px 0px;
      float:left;
     }
#rightarea{ 
       width:365px;
	   margin:90px 0px 0px 18px;
       padding:10px 0px 0px 0px;
       float:left;
      }
	  
#readmore{ 
       width:162px;
       float:left;
	   padding:0px;
	       }
#divmain{ width:100%;
height:423px;
    margin:0px auto;
    padding:0px;
	background-image:url(../images/newsbg.jpg);
	
	
}	  	  	  
#newsubdiv{ width:852px;
    margin:0px auto;
    padding:0px;
	
}	  
#news{width:100px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-image:url(../images/news.jpg);
background-repeat:no-repeat;
float:left;
margin:0px auto;


}	  
/*#scroll{ width:750px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
padding:25px 0px 0px 0px;
float:left;

}*/
#scroll { width:750px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
padding:25px 0px 0px 0px;
float:left;
text-decoration:none;
}
#scroll A{ width:750px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
padding:25px 0px 0px 0px;
text-decoration:none;
}		  
DIV#scroll A:link, DIV#list A:visited
{
 width:750px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
padding:25px 0px 0px 0px;
text-decoration:none;

}
DIV#scroll A:hover
{
 width:750px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
padding:25px 0px 0px 0px;
text-decoration:underline;

}	  
	  
#surgery{width:157px;
height:34px;
background-image:url(../images/surgery.png);
background-repeat:no-repeat;
font-family:Univers Condensed;
font-size:24px;
margin:20px 0px 0px 0px;
padding:5px 0px 0px 10px;
text-transform:uppercase;
color:#FFFFFF;
float:left;
}
  
#surgeryhours{width:670px;
float:right;
margin:7px 0px 0px 0px;
/*margin:20px 0px 0px 0px;*/
}	

#surgeryhours p {	
	    text-align: left;			
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
        color:#000000;	
		font-weight: normal;
		margin:2px 0px 0px 0px;
		padding:0px 0px 7px 0px;
		text-align:justify;
		float: right;
		
		}	

  
#morning{width:320px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
float:left;
}	  
	  
#morning1{width:95px;
height:20px;
background-image:url(../images/morning.png);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
padding:2px 0px 0px 15px;
float:left;
}
#morning p {	
	    text-align: left;			
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
        color:#000000;	
		font-weight: normal;
		padding:0px 0px 7px 0px;
		text-align:justify;
		float: right;
		
		}	  
		
		
#after{width:320px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
float:right;
}	  
	  
#after1{width:95px;
height:20px;
background-image:url(../images/morning.png);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
padding:2px 0px 0px 15px;
float:left;
}
#after p {	
	    text-align: left;			
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
        color:#000000;	
		font-weight: normal;
		padding:0px 0px 7px 0px;
		text-align:justify;
		float: right;
		width:200px;
		}	  
	  	  
#saturday{width:320px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
float:left;
margin:10px 0px 0px 0px;
}	  
	  
#saturday1{width:95px;
height:20px;
background-image:url(../images/morning.png);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
padding:2px 0px 0px 15px;
float:left;
}
#saturday p {	
	    text-align: left;			
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
        color:#000000;	
		font-weight: normal;
		padding:0px 0px 7px 0px;
		text-align:justify;
		float:left;
		}	  	  
	  
#screening{ width:890px;
    margin:18px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	
}
#healthscreening{ width:428px;
    margin:15px 0px 0px 0px;
    padding:0px;
	float:left;
	
	
}
#healthimage{ width:152px;
    margin:0px auto;
    padding:0px;
	float:left;
	
	
}
#healthcon{ width:250px;
    margin:0px auto;
    padding:0px 0px 0px 15px;
	float:left;
	
	
}
#healthcon p {	
	    text-align: left;			
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
        color:#000000;	
		font-weight: normal;
		padding:10px 10px 7px 0px;
		text-align:justify;
		float:left;
		}

#cervicalscreening{ width:428px;
    margin:15px 0px 0px 15px;
    padding:0px;
	float:right;
	
	
}	
#cervicalimage{ width:152px;
    margin:0px auto;
    padding:0px;
	float:left;
	
	
}
#cervicalcon{ width:250px;
    margin:0px auto;
    padding:0px 0px 0px 15px;
	float:left;
	
	
}
#cervicalcon p {	
	    text-align: left;			
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
        color:#000000;	
		font-weight: normal;
		padding:10px 10px 7px 0px;
		text-align:justify;
		float:left;
		}	  
	  
#readmorediv{width:100px; 
     font-size:12px;
	 font-family:Arial, Helvetica, sans-serif;
     color:#555555;
	 padding:5px 10px 0px 0px;
	  margin:0px auto;
	  float:right;
	  text-align:right;
}	
	
	
#readmorediv a {
		color:#555555;
		text-decoration:none;
		padding:6px 0px 8px 0px;
	   font-family:Arial, Helvetica, sans-serif;
	   text-align:right;
				
	}
#readmorediv a:hover {
		color:#195a84;
		text-decoration: underline;	
			

		
	} 		  
#readmorediv1{width:100px; 
     font-size:12px;
	 font-family:Arial, Helvetica, sans-serif;
     color:#555555;
	 padding:5px 10px 0px 0px;
	  margin:15px 0px 0px 0px;
	  float:right;
	  text-align:right;
}	
	
	
#readmorediv1 a {
		color:#555555;
		text-decoration:none;
		padding:6px 0px 8px 0px;
	   font-family:Arial, Helvetica, sans-serif;
	   text-align:right;
				
	}
#readmorediv1 a:hover {
		color:#195a84;
		text-decoration: underline;	
			

		
	} 		  	  
	  
#getting{ width:850px;
    margin:20px 0px 10px 0px;
    padding:0px 0px 0px 0px;
	
}
#gettinghere{ width:230px;
    margin:10px 0px 0px 30px;
    padding:0px 0px 0px 0px;
	float:left;
	
}	  
#prescription{ width:320px;
    margin:10px 0px 0px 35px;
    padding:0px 0px 0px 0px;
	float:left;
	
}	  
#clinic{ width:204px;
    margin:10px 0px 0px 10px;
    padding:0px 0px 0px 0px;
	float:right;
	
}	  
	  
  #bottombg{ 
  width:100%;
  height:100px;
  padding:0px;
  margin:0px 0px 0px 0px;
  background-color:#565656;
  color:#FFFFFF;
  
}
#bottombg1{
   width:910px;
     padding:20px 0px 0px 0px ;
   margin:0px auto;
  color:#FFFFFF;
  
   
}
#copyright_l{width:363px;
   padding:10px 0px 0px 0px ;
   margin:0px auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #FFFFFF;
   float: left;}
   
   
   
#lmap{width:155px;
   padding:5px 0px 0px 0px ;
   margin:0px auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size:11px;
   color: #FFFFFF;
   float: left;}
#lmap a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:11x;
    font-weight: normal;
	color: #FFFFFF;
    text-decoration: none;
    padding:0px 3px 0px 3px;
	text-decoration: none;
}
#lmap a:hover{
	color: #eeb7b1;
    text-decoration: underline;
}


#copyright{width:300px;
   padding:5px 0px 0px 0px ;
   margin:0px auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #FFFFFF;
   float: right;
   text-align:right}

#copyright a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12x;
    font-weight: normal;
	color: #FFFFFF;
    text-decoration: none;
    padding: 60px 3px 0px 3px;
	text-decoration: underline;
}
#copyright a:hover{
	color: #eeb7b1;
    text-decoration: none;
}


#copyright1{width:500px;
   padding:5px 0px 0px 0px ;
   margin:0px auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #ffffff;
   float: left;}

#copyright1 a{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12x;
    font-weight: normal;
	color: #ffffff;
    text-decoration: none;
    padding: 60px 3px 0px 3px;
	text-decoration: none;
}
#copyright1 a:hover{
	color: #ffffff;
    text-decoration: underline;
}	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
#menudiv{ width:852px;
  padding:21px 0px 0px 0px;
  margin:0px auto;}	  
	  
	  
#menuside{ background-image: url(../images/navleft.png);
    height:49px;
	width:20px;
	padding:0px;
	margin:0px;
	float:left;
}


#menumiddle{ background-image: url(../images/navmid.png);
   background-repeat:repeat-x;
    height:49px;
	width:800px;
	padding:0px 0px 0px  0px;
	margin:0px;
	float:left;
}
	 	
	  
	  
#menuside1{ background-image: url(../images/navright.png);
    height:49px;
	width:20px;
	padding:0px;
	margin:0px;
	float:left;
}
	 	  
	  
DIV#navigationarea{
	width:698px;
	height:30px;
	padding:0px 0px 0px 0px;
	}
DIV#Navigation{ 
	width:814px; 
	height:30px;
	
	

}

DIV#Navigation ul{ margin:0px; padding:0px;}


DIV#Navigation ul li{ 
	float:left;
	list-style:none;
	display:block;
}

DIV#Navigation ul li a{
	font-family: "Univers Condensed";
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	float:left;
	padding:7px 16px 0px 16px;
	background-image:url(../images/nav1.jpg);
	height:20px;
	background-repeat:no-repeat;
	background-position:right;
	
}

DIV#Navigation ul li a:hover,DIV#Navigation ul li a.active{	font-weight: normal; color:#FFFFFF;
height:20px;
background-repeat:no-repeat;
background-color:#000000;
background-position:right;
padding:7px 16px 0px 16px;
}	  